<!DOCTYPE html>
<html>
  <head>
    <title>{% if page.title %}{{ page.title }} - {% endif %}{{ config.site_name }}</title>
    <link rel="shortcut icon" href="img/mandala3.png">
  </head>
  <body>
    {{ page.content }}
  </body>
</html>
